kr.co.hanwha.hifive.screen.intro.contract

## Interface CheckAuthNumberContract.Presenter

All Superinterfaces:
  BasePresenter

All Known Implementing Classes:
  CheckAuthNumberPresenter

Enclosing interface:
  CheckAuthNumberContract

    public static interface CheckAuthNumberContract.Presenter
    extends BasePresenter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doSimpleLogin(java.lang.String authcode)` 간편 로그인

### Methods inherited from interface kr.co.hanwha.hifive.base.BasePresenter

`detachView, getContext`

### Method Detail

#### doSimpleLogin

    void doSimpleLogin(@NonNull
                       java.lang.String authcode)

간편 로그인

Parameters:
  `authcode` - 간편로그인 패스워드